Subject: Re: [Last-Call] [Gen-art] Genart last call review of draft-ietf-quic-invariants-11

From: [email-masked]
Date: Tue, 05 Jan 2021 10:41:21 -0500

Joel, thanks for your review. Lars, thanks for your response. I entered a Yes ballot.

Alissa

On Mon, Nov 2, 2020, at 2:33 AM, Lars Eggert wrote:
> Hi Joel,
> 
> thank you for the review. I've opened a GitHub issue just to track this 
> review: https://github.com/quicwg/base-drafts/issues/4322 (Since no 
> changes were requested, the issue is already closed). There is also a 
> milestone at https://github.com/quicwg/base-drafts/milestone/6.
> 
> Thanks,
> Lars
> 
> On 2020-10-30, at 18:24, Joel Halpern via Datatracker <[email-masked]> wrote:
> > 
> > Reviewer: Joel Halpern
> > Review result: Ready
> > 
> > I am the assigned Gen-ART reviewer for this draft. The General Area
> > Review Team (Gen-ART) reviews all IETF documents being processed
> > by the IESG for the IETF Chair.  Please treat these comments just
> > like any other last call comments.
> > 
> > For more information, please see the FAQ at
> > 
> > <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> > 
> > Document: draft-ietf-quic-invariants-11
> > Reviewer: Joel Halpern
> > Review Date: 2020-10-30
> > IETF LC End Date: 2020-11-16
> > IESG Telechat date: Not scheduled for a telechat
> > 
> > Summary: This Document is ready for publication as a Proposed Standard
> > 
> > Major issues: N/A
> > 
> > Minor issues: N/A
> > 
> > Nits/editorial comments: N/A
> > 
> > 
> > 
> > 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art
> 
> Attachments:
> * signature.asc